/* $Id: navigation.css,v 1.5 2009/11/04 19:42:41 johnalbin Exp $ */

/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
 

ul#main-menu li a:active, ul#main-menu li a:visited
{
  color: white;
}
ul#main-menu li.menu-303 a
{
color:rgb(45,105,245);
}

ul#main-menu li ,ul#main-menu li a,ul#main-menu li a.active ,ul#main-menu li a.visited {
  color:white;
  text-decoration:none;
  font-weight: bold;

}
#navigation li:after{
content:"|"}

#navigation li{
padding:0px}
ul#main-menu li a:hover{
color:rgb(233,233,233);}
#navigation ul{
padding-left:75px /*sirka loga*/


}

/*
 * Navigation bar
 */
#navigation {


}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}


/*-------------AJ-----------------*/
.galerielink {
float:right;
font-size:1.9em;
margin-top:13px;
margin-right:8px;
font-weight: bold;
}
.galerielink a{
color:#2060E0;
}
.galerielink a:visited{
color:#2060E0;
}
